.btn.btn-link.more {
  bottom: 10px;

  position: absolute;

  right: 0;
}

.dropdown-menu > li > a {
  padding: 8px 15px !important;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  background: #536bac !important;

  color: #fff;
}

.dropdown-menu {
  padding: 0px !important;

  left: 0px !important;
}

.navbar-collapse.collapse.in {
  background-color: #fff !important;

  overflow: hidden !important;

  position: relative;

  z-index: 9999;

  margin-top: 25px;
}

.img > img {
  width: 100%;
}

.desc h4 {
  color: #0063b0;

  margin-bottom: 15px;
}

.desc h1 {
  color: #0063b0;

  margin-bottom: 15px;

  font-size: 26px;
}

.col-md-8.col-sm-8.col-xs-12 > h4 {
  font-size: 22px;
}

.prodesc ul {
  padding-left: 15px !important;

  list-style: none;
}

.details {
  margin: 30px 0px;
}

.prodesc ul li {
  font-size: 15px !important;

  line-height: normal;

  margin-bottom: 10px;
}

.prodesc ul li::before {
  content: "▶";

  font-size: 14px;

  margin-right: 10px;
}

@font-face {
  font-family: Open Sans;

  src: url(../fonts/OpenSans-Regular.ttf);
}

@font-face {
  font-family: Open Sans Bold;

  src: url(../fonts/OpenSans-Bold.ttf);
}

@font-face {
  font-family: Open Sans Light;

  src: url(../fonts/OpenSans-Light.ttf);
}

@font-face {
  font-family: Open Sans Semibold;

  src: url(../fonts/OpenSans-Semibold.ttf);
}

@font-face {
  font-family: "Proxima-Nova-Bold";

  src: url("../fonts/proximanova-bold-webfont.eot");

  src: url("../fonts/proximanova-bold-webfont.eot") format("embedded-opentype"),
    url("../fonts/proximanova-bold-webfont.woff") format("woff"),
    url("../fonts/proximanova-bold-webfont.ttf") format("truetype");
}

body {
  color: #555555;

  font-family: Open Sans, Arial, sans-serif;

  font-size: 14px;

  line-height: 20px;

  border-top: 5px solid #4e5da6;
}

html {
  width: 100%;

  height: 100%;
}

a {
  -webkit-transition: all 0.2s ease-in-out;

  -moz-transition: all 0.2s ease-in-out;

  transition: all 0.2s ease-in-out;
}

a:hover,
a:focus {
  text-decoration: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
        color: #4fbfc2;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #4e5da6;
    border-color: #4e5da6;
}
.margintop {
  margin-top: 20px;
  text-align: left;
}

.margintop1 {
  margin-top: 17px;
  text-align: left;
}

.pad_left {
  padding-left: 0;
}

.phone {
  font-size: 18px;
  font-weight: bold;
  color: #536bac;
  text-align: right;
}

h3 {
  font-size: 37px;
}

.text-color {
  text-transform: uppercase;
}

.welcome_under {
  color: #333;

  font-family: "Open Sans Light";

  font-size: 25px;

  margin-top: 0;
}

.welcome {
  color: #333;

  font-family: Proxima-Nova-Bold;

  font-size: 48px;

  letter-spacing: -1px;

  text-transform: uppercase;

  margin-bottom: 0px !important;
}

.page_heading {
  color: #4fbfc2;

  font-family: Proxima-Nova-Bold;

  font-size: 20px;

  letter-spacing: -1px;

  text-transform: uppercase;

  margin-bottom: 10px !important;

  text-align: left;
}

.our_pro {
  color: #4e5da6;

  font-size: 36px;

  font-family: "Proxima-Nova-Bold";

  text-transform: uppercase;

  letter-spacing: -1px;
}

.navbar-default {
  /*background: transparent url("../images/menu_bg.png") repeat scroll 0 0;*/

  background: transparent;

  border: medium none;

  box-shadow: none;
}

.topbanner {
  background-image: url("../images/top_bg.jpg");

  height: 230px;

  padding-top: 10px;

  width: 100%;

  margin-top: -10px;
}

.fee {
  color: #7e7e7e;

  font-size: 17px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .open > a {
  background-color: transparent;

  background-image: none;

  color: #57699c !important;

  border-radius: 3px;
}

.navbar {
  margin-bottom: 20px;
  margin-top: 20px;
}

.navbar-default .navbar-nav > li {
  margin-top: 10px;
}

.navbar-default .navbar-nav > li > a {
  padding: 6px 20px;
  color: #898989 !important;
  font-weight: bold;
}

.searchbox {
  background-color: #618d2b;

  border-radius: 20px;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #536bac !important;
}

.searchbox .form-control {
  background-color: transparent;

  border: none;

  box-shadow: none;

  color: #fff;

  height: 28px;
}

.navbar-brand {
  height: auto !important;

  padding: 0px !important;
}
.navbar-brand>img{
    max-height: 60px;
}

.searchbox .btn {
  background-color: transparent;
}

.searchbox .form-control::-moz-placeholder {
  color: #fff;

  opacity: 1;
}

.active {
  height: auto;
}

.main-menu {
  float: none;

  margin: 0 auto;

  /*width: 74%;*/
  width: 48%;
}

.top-text {
  margin-left: 188px;

  color: #536bac;

  font-family: Open Sans Semibold;
}

.carousel-control.left {
  background-image: none;
  height: 440px;
}

.carousel-control.right {
  background-image: none;
  height: 440px;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
  margin-left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
  margin-right: 0;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
  font-size: 0;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
  left: 60%;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
  right: 62%;
}

.sliderbg {
  background-image: url("../images/slider_bg.png");

  height: auto;

  margin-top: -10px;

  padding-top: 20px;

  width: 100%;
}

.grain {
  /*    background-image: url("../images/bg.jpg"); */

  width: 100%;

  padding-bottom: 50px;
}

.fee {
  color: #7e7e7e;

  font-size: 17px;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  background-color: #97d343;
  margin: 0;
  border: none;
}

.product_tab .nav-tabs > li.active > a {
  background-color: #97d343;
  margin: 0;
  border: none;
  color: #fff;
}

.product_tab .nav-tabs > li > a {
  background-color: #8dc63f;

  border: medium none;

  border-radius: 0;

  color: #fff;

  font-size: 18px;

  font-weight: bold;

  height: 121px;

  margin: 0;

  padding-top: 42px;

  text-align: center;
}

.product_tab .nav-tabs > li {
  width: 25%;
  border-left: 1px solid #c1e097;
}

.product_tab_con img {
  float: left;

  width: 100%;
}

.product_tab_con p {
  float: left;

  font-size: 16px;

  color: #575a5c;

  margin-bottom: 2px;
}

.product_tab_con a {
  float: right;

  color: #fe0000;
}

.product_tab_con {
  margin-top: 10px;
}

.product_tab .nav-tabs {
  background-image: url("../images/tab_left.jpg");

  background-position: right center;

  background-repeat: no-repeat;

  border: 0;
}

.content {
  margin-top: 20px;
}

.grain_inner {
  margin: 20px 0;

  padding: 10px;
}

.our {
  color: #fff;

  text-align: center;

  font-family: Open Sans Light;
}

.grain_inner img {
  float: left;
}

.grain_right {
  margin-left: 7px;

  width: 61%;
}

.grain_right h2 {
  font-size: 18px;

  color: #8dc63f;

  font-weight: bold;
}

.grain_right p {
  font-size: 12px;
}

.footer {
  background: #0063b0 none repeat scroll 0% 0%;

  padding: 20px 0 0px;

  width: 100%;

  /*background: -webkit-linear-gradient(#ffffff, #c6c6c6);  For Safari 5.1 to 6.0 */

  /* background: -o-linear-gradient(#ffffff, #c6c6c6);  For Opera 11.1 to 12.0 */

  /* background: -moz-linear-gradient(#ffffff, #c6c6c6);  For Firefox 3.6 to 15 */

  /* background: linear-gradient(#ffffff, #c6c6c6);  Standard syntax */
}

.footer ul {
  list-style-type: none;

  padding: 0;
}

.grain_inner h4 {
  color: #fff;

  position: relative;

  text-align: center;

  top: 10px;
}

.footer ul li a {
  color: #555555;

  line-height: 26px;
}

.footer ul li a:hover {
  color: #8dc63f;
}

.footer .form-inline .btn {
  background-color: #6cb525;

  color: #000000;
}

.btn {
  color: #fff;

  margin-top: 20px;

  font-family: Open Sans Semibold;
}

.footer .form-inline .btn1 {
  background-color: #10314f;

  color: #fff;
}

.btn1 {
  background-color: #6cb525;

  color: #000000;

  margin-left: -5px;

  font-family: Open Sans Semibold;
}

.btn1 {
  -moz-user-select: none;

  background-image: none;

  border: 1px solid transparent;

  border-radius: 4px;

  cursor: pointer;

  display: inline-block;

  font-size: 14px;

  font-weight: 400;

  line-height: 1.42857;

  margin-bottom: 0;

  padding: 6px 12px;

  text-align: center;

  vertical-align: middle;

  white-space: nowrap;

  border-bottom-left-radius: 0;

  border-top-left-radius: 0;
}

.footer .form-inline .btn:hover {
  background-color: #689c27;
}

.footer .form-inline .form-control {
  border: none;
}

.social a:hover {
  opacity: 0.4;
}

.footer h4 {
  color: #fff;
  font-family: Open Sans Semibold;
}

.footer .Gallery a {
  margin: 3px;
  float: left;
}

.footer .Gallery a:hover {
  opacity: 0.4;
}

.footer_contact p {
  color: #fff;

  font-size: 12px;

  margin-left: 10px;

  width: 80%;
}

.footer_contact .row {
  margin-left: 0;

  margin-right: 0;
}

.contactp {
  margin: 0 0 15px !important;
}

.footerbottom {
  padding: 10px 0;
}

.social a {
  margin-right: 20px;
}

.gplus {
  margin-top: 5px;
}

.footerbottom {
  /*background: -webkit-linear-gradient(#10314F, #10314F);  For Safari 5.1 to 6.0 */

  /*background: -o-linear-gradient(#10314F, #10314F);  For Opera 11.1 to 12.0 */

  /*background: -moz-linear-gradient(#10314F, #10314F);  For Firefox 3.6 to 15 */

  /*background: linear-gradient(#10314F, #10314F);  Standard syntax */

  background: rgba(0, 0, 0, 0.32);

  width: 100%;
}

.footerbottom p {
  color: #fff;

  font-size: 12px;

  margin-right: 30px;

  margin-top: 5px;
}

.flogo {
  margin-bottom: 64px !important;
}

.form-control {
  border: 1px solid #ccc !important;

  font-family: Open Sans;

  font-style: italic;

  font-size: 12px;
}

.mill {
  font-family: Open Sans Light;
}

.social {
  margin-top: 25px;
}

/* About US */

.topbanner h1 {
  font-size: 60px;

  text-transform: uppercase;

  color: #fff;

  margin-top: 120px;

  font-family: "Open Sans Light";
}

.about-content h2 {
  color: #126db6;

  font-family: "Open Sans Light";

  margin-bottom: 20px;

  margin-top: 0;
}

.about-content p {
  text-align: justify;

  font-size: 14px;
}

.buttom h2 {
  color: #126db6;

  font-family: "Open Sans Light";

  margin: 20px 0;
}

.buttom p {
  text-align: justify;
}

.item .thumb {
  width: 25%;

  cursor: pointer;

  float: left;
}

.item .thumb img {
  width: 100%;

  margin: 2px;
}

.item img {
  width: 100%;
}

.slider_inner {
  height: 337px;
}

.bredcrums p {
  color: #686868;

  font-size: 13px;

  margin-bottom: 41px;

  padding-left: 15px;
}

.about-main {
  margin-bottom: 25px;
}

.text_con {
  background: rgba(83, 107, 171, 0.8) none repeat scroll 0 0;

  color: #fff;

  font-size: 25px;

  padding: 16px 0 !important;

  position: absolute;

  text-align: center;

  top: 0px;

  transition: all 0.3s ease-in-out 0s;

  width: 92.4%;
}

.prod:hover .text_con {
  padding: 10px 0;

  top: 0;
}

.prod {
  margin: 30px 0 50px 0;
}

.foot-border {
  border-top: 1px solid #6cb525;
}

.add h4 {
  font-weight: bold;

  margin-bottom: 25px;
}

.num {
  font-size: 17px;

  margin: -5px 0 24px 3px;
}

.adddr {
  margin-bottom: 20px;
}

.contact-text {
  background: #cce7b2 none repeat scroll 0 0;

  border: medium none !important;

  color: #3c7108 !important;

  font-style: normal;

  font-size: 14px;
}

.btn2 {
  font-size: 16px;

  margin-top: 0;

  width: 100px;
}

.textare {
  height: 100px !important;
}

.prlgt {
  left: -68px !important;

  top: -96px !important;

  width: 4% !important;
}

.prrgt {
  left: auto;

  right: -56px !important;

  width: 4% !important;

  top: -96px !important;
}

.add {
  padding-left: 35px;
}

::-webkit-input-placeholder {
  color: #0063b0 !important;
}

:-moz-placeholder {
  /* Firefox 18- */

  color: #0063b0 !important;
}

::-moz-placeholder {
  /* Firefox 19+ */

  color: #0063b0 !important;
}

:-ms-input-placeholder {
  color: #0063b0 !important;
}

#owl-demo .item {
  padding: 0;

  margin: 10px;

  color: #fff;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  text-align: center;
}

.customNavigation {
  float: left;

  margin-left: -47px;

  margin-top: -194px;

  text-align: center;

  width: 108%;

  cursor: pointer;
}

.next {
  float: right;
}

.clickable {
  display: none !important;
}

//use styles below to disable ugly selection

.customNavigation a {
  -webkit-user-select: none;

  -khtml-user-select: none;

  -moz-user-select: none;

  -ms-user-select: none;

  user-select: none;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.prod img {
  max-height: 300px;

  min-height: 300px;

  overflow: hidden;

  transition: all 0.3s ease-in-out 0s;

  width: 100% !important;
}

.prod img:hover {
  transform: scale(1.1);
}

.prod,
.tst {
  overflow: hidden;
}

.thumbnail-box_overlay {
  background: transparent none repeat scroll 0 0;

  bottom: 100%;

  color: #ffffff;

  display: inline-block;

  left: 15px;

  opacity: 0;

  padding-top: 40px;

  position: absolute;

  right: 0;

  top: -100px;

  transition: all 0.5s ease 0s;

  width: 92.4%;
}

.prod:hover .thumbnail-box_overlay {
  background: rgba(83, 107, 172, 0.8) none repeat scroll 0 0; /* rgba(51, 51, 51, 0.8) none repeat scroll 0 0*/

  bottom: 0;

  opacity: 1;

  top: 140px;
}

ol {
  margin-left: -18px;

  line-height: 22px;
}

ol li {
  font-family: Open Sans;

  font-size: 14px;
}

.tbl {
  margin-top: 25px;

  overflow-x: scroll;
}

@media only screen and (min-width: 300px) and (max-width: 500px) {
  .top-text {
    clear: both;

    color: #536bac;

    font-family: Open Sans Semibold;

    margin: 65px 0 10px -14px;
  }

  .cont {
    float: left !important;
  }

  .navbar-default {
    background: tranparent;

    border: medium none;

    box-shadow: none;
  }

  .main-menu {
    float: none;

    margin: 0 auto;

    width: 100%;
  }

  .sliderbg {
    background-image: url("../images/slider_bg.jpg");

    height: auto;

    margin-top: -10px;

    padding-top: 20px;

    width: 100%;
  }

  .carousel-control.left,
  .carousel-control.right {
    background-image: none;

    height: 82%;
  }

  .grain_inner img {
    float: none;

    margin: 6px auto !important;
  }

  .grain_inner .col-md-3 {
    text-align: center;
  }

  .form-group {
    float: left;

    margin-bottom: 15px;

    width: 59%;
  }

  .footer h4 {
    clear: both;

    color: #6cb525;

    font-family: Open Sans Semibold;
  }

  .footer .col-xs-12 {
    margin-bottom: 20px;
  }

  .footerbottom p {
    color: #5f9dcd;

    font-size: 11px;

    margin-right: 30px;

    margin-top: 5px;
  }

  .grain_inner h4 {
    color: #fff;

    position: relative;

    text-align: center;

    top: 0;
  }

  .topbanner h1 {
    color: #fff;

    font-family: "Open Sans Light";

    font-size: 48px;

    margin-top: 120px;

    text-transform: uppercase;
  }

  .inquiry .form-group {
    float: left;

    margin-bottom: 15px;

    width: 100% !important;
  }

  .customNavigation {
    display: none;
  }

  .prev {
    float: left;
  }

  .clickable {
    display: block !important;

    position: relative;

    top: -65px;
  }

  .slider_inner {
    height: 297px;
  }

  .text_con,
  .thumbnail-box_overlay {
    width: 91% !important;
  }

  .f_menu,
  .footer_contact,
  .news,
  .Gallery {
    clear: both;
  }
}

@media only screen and (min-width: 501px) and (max-width: 767px) {
  .about-main .prod {
    width: 450px;

    margin: 15px auto;

    float: none;
  }

  .text_con,
  .thumbnail-box_overlay {
    width: 93%;
  }

  .top-text {
    clear: both;

    color: #536bac;

    font-family: Open Sans Semibold;

    margin: 65px 0 10px -14px;
  }

  .cont {
    float: left !important;
  }

  .navbar-default {
    background: transparent none repeat scroll 0 0;

    border: medium none;

    box-shadow: none;
  }

  .main-menu {
    float: none;

    margin: 0 auto;

    width: 100%;
  }

  .sliderbg {
    background-image: url("../images/slider_bg.jpg");

    height: auto;

    margin-top: -10px;

    padding-top: 20px;

    width: 100%;
  }

  .carousel-control.left,
  .carousel-control.right {
    background-image: none;

    height: 82%;
  }

  .grain_inner img {
    float: none;

    margin: 6px auto !important;
  }

  .grain_inner .col-md-3 {
    text-align: center;
  }

  .form-group {
    float: left;

    margin-bottom: 15px;

    width: 59%;
  }

  .footer h4 {
    clear: both;

    color: #6cb525;

    font-family: Open Sans Semibold;
  }

  .footer .col-xs-12 {
    margin-bottom: 20px;
  }

  .footerbottom p {
    color: #5f9dcd;

    font-size: 11px;

    margin-right: 30px;

    margin-top: 5px;
  }

  .grain_inner h4 {
    color: #fff;

    position: relative;

    text-align: center;

    top: 0;
  }

  .inquiry .form-group {
    float: left;

    margin-bottom: 15px;

    width: 100% !important;
  }

  .customNavigation {
    display: none;
  }

  .prev {
    float: left;
  }

  .clickable {
    display: block !important;

    position: relative;

    top: -65px;
  }

  .slider_inner {
    height: 297px;
  }

  .mill {
    clear: both;

    font-family: Open Sans Light;
  }

  .f_menu,
  .footer_contact,
  .news,
  .Gallery {
    width: 50% !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .top-text {
    clear: both;

    color: #536bac;

    font-family: Open Sans Semibold;

    margin: 65px 0 10px -14px;
  }

  .cont {
    float: left !important;
  }

  .navbar-default {
    background: transparent none repeat scroll 0 0;

    border: medium none;

    box-shadow: none;
  }

  .main-menu {
    float: none;

    margin: 0 auto;

    width: 100%;
  }

  .sliderbg {
    background-image: url("../images/slider_bg.jpg");

    height: auto;

    margin-top: -10px;

    padding-top: 20px;

    width: 100%;
  }

  .carousel-control.left,
  .carousel-control.right {
    background-image: none;

    height: 82%;
  }

  .grain_inner img {
    float: none;

    margin: 6px auto !important;
  }

  .grain_inner .col-md-3 {
    text-align: center;
  }

  .form-group {
    float: left;

    margin-bottom: 15px;

    width: 59%;
  }

  .footer h4 {
    clear: both;

    color: #6cb525;

    font-family: Open Sans Semibold;
  }

  .footer .col-xs-12 {
    margin-bottom: 20px;
  }

  .footerbottom p {
    color: #5f9dcd;

    font-size: 11px;

    margin-right: 30px;

    margin-top: 5px;
  }

  .grain_inner h4 {
    color: #fff;

    position: relative;

    text-align: center;

    top: 0;
  }

  .prrgt {
    left: auto;

    right: -13px !important;

    top: -68px !important;

    width: 4% !important;
  }

  .prlgt {
    left: -33px !important;

    top: -68px !important;

    width: 4% !important;
  }

  .navbar-default .navbar-nav > li > a {
    color: #fff;

    padding: 6px 10px !important;
  }

  .inquiry .form-group {
    float: left;

    margin-bottom: 15px;

    width: 100% !important;
  }

  .customNavigation {
    display: none;
  }

  .prev {
    float: left;
  }

  .clickable {
    display: block !important;

    position: relative;

    top: -65px;
  }

  .slider_inner {
    height: 297px;
  }

  .top-text {
    color: #536bac;

    float: left;

    font-family: Open Sans Semibold;

    margin: 0 0 10px 7px;

    width: 322px;

    clear: none;
  }

  .cont {
    float: left !important;
  }

  .text_con,
  .thumbnail-box_overlay {
    width: 92.3%;
  }

  .btn1 {
    background-color: #6cb525;

    color: #000000;

    font-family: Open Sans Semibold;

    margin-left: -29px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .main-menu {
    float: none;

    margin: 0 auto;

    width: 90%;
  }

  .top-text {
    color: #536bac;

    font-family: Open Sans Semibold;

    margin-left: 111px;
  }

  .customNavigation {
    float: left;

    margin-left: -40px;

    margin-top: -182px;

    text-align: center;

    width: 109%;
  }

  .text_con,
  .thumbnail-box_overlay {
    width: 90.5%;
  }

  .btn1 {
    background-color: #6cb525;

    color: #000000;

    font-family: Open Sans Semibold;

    margin-left: -6px;
  }
}

.col-item {
  border: 1px solid #e1e1e1;

  border-radius: 5px;

  background: #fff;
}

.caption {
  position: absolute;

  top: 90%;

  transform: translateY(-50%);

  font-size: 18px;

  background-color: transparent;

  background-image: -moz-linear-gradient(
    left center,
    darkgrey 40%,
    darkgrey 60%
  );

  background-repeat: repeat;

  background-attachment: scroll;

  background-position: 0% 0%;

  background-origin: padding-box;

  background-size: auto auto;

  background-clip: initial;

  color: #fff;

  right: 15px;

  left: 15px;

  text-align: center;

  min-height: 40px;

  padding-top: 10px;

  opacity: 0.8;
}

.caption a {
  color: #fff !important;
}

header#header {
  position: relative;
}

header#header {
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);

  background: #fff none repeat scroll 0% 0%;
}

ul.slimmenu {
  list-style-type: none;

  margin: 0px;

  padding: 18px;

  width: 100%;
}

ul.slimmenu > li:first-child {
  border-left: 0px none;
}

ul.slimmenu > li {
  margin-right: -5px;
}

ul.slimmenu li {
  position: relative;

  display: inline-block;
}

ul.slimmenu li a:hover,
ul.slimmenu .current-menu-item a,
ul.slimmenu .current-menu-parent a {
  text-decoration: none;

  color: #536bac;
}

ul.slimmenu li a {
  display: block;

  color: #666;

  font-weight: 700;

  margin: 24px 15px;

  text-transform: uppercase;
}
.mt-0 {
  margin-top: 0px;
}
.mt-10 {
  margin-top: 10px;
}
.mt-15 {
  margin-top: 15px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-50 {
  margin-top: 50px;
}
.mb-0 {
  margin-bottom: 0px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-15 {
  margin-bottom: 15px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50px;
}
.Polygrid-cnt {
}
.menu-parent {
  font-size: 16px;
  background-color: #4e5da6;
  color: #fff;
  float: left;
  width: 100%;
}
.menu-parent a {
  padding: 10px;
  color: #fff;
  float: left;
  width: 100%;
  text-transform: uppercase;
}
.menu-sidebar li a:hover,
.menu-sidebar li.active a {
  color: #0063b0 !important;
}
.Polygrid-cnt ul {
  float: left;
  width: 100%;
  margin: 0px;
  padding: 0px;
}
.Polygrid-cnt li {
  float: left;
  width: 100%;
  list-style: none;
}
.Polygrid-cnt li a {
  float: left;
  width: 100%;
  padding: 10px;
  text-transform: uppercase;
  color: #000000;
}

.page-title {
  margin-bottom: 20px;
  margin-top: 10px;
  border-bottom: 1px solid #ececec;
  padding-bottom: 14px;
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
}
.polygrid-hero-image img {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(234, 234, 234);
  margin-bottom: 30px;
}
.br-img {
  border: 1px solid rgb(234, 234, 234);
}
h3 {
  font-size: 24px;
}
.menu-sidebar li svg {
  height: 12px;
  margin-right: 5px;
  margin-top: 4px;
  float: left;
}
.menu-sidebar li svg path {
  fill: #000000;
}
.menu-sidebar li.active svg path,
.menu-sidebar li a:hover svg path {
  fill: #0063b0;
}
.banner {
  display: flex;
  align-items: center;
}
.banner-title {
  font-size: 54px;
  font-weight: 900;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0px;
  right: 0px;
  text-transform: uppercase;
}
.banner-title sup {
  font-size: 60%;
  margin-right: 10px;
}
.menu-sidebar .col-sm-9 {
  float: left;
}
.home-img-in{
border:1px solid #CCC; border-radius:10px; 
box-shadow: 0px 5px 8px 0px rgba(58, 58, 58, 0.3);
overflow: hidden;
}
.home-img-in h4{
  padding: 15px 11px 10px;
}
.under-cons{ height: 400px;
 display: flex; 
  width: 100%;
  align-items: center;
  justify-content: center;
  padding-bottom: 20px;
  color: #536bac ;
  font-size: 30px;
}
.menu-sidebar{
  margin-top: 60px;
}
.menu-sidebar h2 sup {
  top: -.5em;
  font-size: 60%;
}
.menu-sidebar h2{
  text-transform: uppercase;
}
.polygrid-logo{
  float: right;
}
.polygrid-logo img{
  width: 237px;
  float: right;
}
@media (max-width: 767px) {
  .menu-sidebar .col-sm-9 h4{
    margin-bottom: 30px;

  }
  .polygrid-hero-image{
    width: 100%;
    float: left;
  }
  .polygrid-hero-image img{
    max-width: 100%;
  }
  .polygrid-logo {
    float: left;
    margin-bottom: 15px;
    margin-top: 20px;
}
.polygrid-logo img{
  width: 180px;}
  .menu-sidebar {
    margin-top: 0px;
}
  .menu-sidebar .col-sm-9 {
    margin-top: 30px;
    width: 100%;
}
  .banner-title {
    font-size: 30px;
  }
  .home-img-in{
    margin-bottom: 20px;
  }
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:100px;
	right:10px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top: 10px;
    margin-left: 3px;
}
.bi.bi-whatsapp {
    width: 38px;
    height: 38px;
}